glade-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The structure is used as part of the output of libglade's XML parser.
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Field
  2.12.0.0
  System.String To be added
- Field
  2.12.0.0
  System.String To be added
- Method
  2.12.0.0
  Glade.SignalInfo `` an object of type Internal method an object of type This is an internal method and should not be used by user code.
- Field
  2.12.0.0
  System.String To be added
- Field
  2.12.0.0
  Glade.SignalInfo Returns an empty